Subject: Ticket Assigned - TECHNICAL ISSUE
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 02:16:12 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  TECHNICAL ISSUE Dear Team,
Greetings of the day 
I have selected some items which is in basket. But I want to change some items from my basket. While clicking on the basket option, it just loading the app. When I go through your website, it shows its not working.
I request you to kindly do the needful at the earliest, as I have to place an order.
Regards
Mohammed Afsar

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153891